<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="nav_item_profile">Profile</string>
    <string name="nav_item_constitution">@string/title_constitution</string>
    <string name="nav_item_speech">@string/title_speech</string>
    <string name="nav_item_slefie_corner">@string/title_selfie</string>
    <string name="nav_Fran_party_songs">@string/title_party_songs</string>
    <string name="nav_campaign">@string/title_campaign_updates</string>
    <string name="nav_inivite">@string/title_invite_friends</string>
    <string name="nav_logout">പുറത്തിറങ്ങുക</string>

    <!-- navigation drawer item labels  -->
    <string-array name="nav_drawer_labels">
        <item>@string/nav_item_profile</item>
        <item>@string/nav_item_constitution</item>
        <item>@string/nav_item_speech</item>
        <item>@string/nav_item_slefie_corner</item>
        <item>@string/nav_Fran_party_songs</item>
        <item>@string/nav_campaign</item>
        <item>@string/nav_inivite</item>
        <item>@string/nav_logout</item>
    </string-array>
    <string-array name="nav_drawer_icons">
        <item>home</item>
        <item>ic_menu_manage</item>
        <item>ic_menu_speech</item>
        <item>ic_menu_camera </item>
        <item>ic_menu_slideshow</item>
        <item>ic_menu_send</item>
        <item>ic_menu_share</item>
        <item>logout1</item>
    </string-array>
</resources>